<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black_7b"
    android:gravity="center"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="40dp"
        android:layout_marginRight="40dp"
        android:background="@drawable/shape_box_round_white"
        android:orientation="vertical">

        <kr.co.hanwha.hifive.view.FontTextView
            style="@style/font_notosans_r_23sp_grey01"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_weight="0"
            android:lineSpacingExtra="3dp"
            android:paddingBottom="7.5dp"
            android:paddingLeft="21dp"
            android:paddingRight="21dp"
            android:paddingTop="21dp"
            android:text="@string/task_main_task_evaluation_title" />

        <kr.co.hanwha.hifive.view.FontTextView
            style="@style/font_notosans_r_13sp_grey03"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_weight="0"
            android:lineSpacingExtra="3dp"
            android:paddingLeft="21dp"
            android:paddingRight="21dp"
            android:text="@string/task_main_task_evaluation_message" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/star1_imageView"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:paddingBottom="8dp"
                android:paddingLeft="7dp"
                android:paddingRight="7dp"
                android:paddingTop="8dp"
                android:src="@drawable/button_star_dialog" />

            <ImageView
                android:id="@+id/star2_imageView"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:paddingBottom="8dp"
                android:paddingLeft="7dp"
                android:paddingRight="7dp"
                android:paddingTop="8dp"
                android:src="@drawable/button_star_dialog" />

            <ImageView
                android:id="@+id/star3_imageView"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:paddingBottom="8dp"
                android:paddingLeft="7dp"
                android:paddingRight="7dp"
                android:paddingTop="8dp"
                android:src="@drawable/button_star_dialog" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="75.5dp"
            android:layout_weight="0"
            android:gravity="bottom"
            android:orientation="horizontal"
            android:paddingBottom="16dp"
            android:paddingLeft="16.5dp"
            android:paddingRight="16.5dp">

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/negative_textView"
                style="@style/font_notosans_r_14sp_grey18"
                android:layout_width="66.5dp"
                android:layout_height="36.5dp"
                android:layout_weight="0"
                android:gravity="center_vertical"
                android:paddingLeft="4.5dp"
                android:text="@string/alert_cancel" />

            <View
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:layout_weight="1" />

            <kr.co.hanwha.hifive.view.FontTextView
                android:id="@+id/positive_textView"
                style="@style/font_notosans_r_14sp_white01"
                android:layout_width="66.5dp"
                android:layout_height="36.5dp"
                android:layout_weight="0"
                android:background="@drawable/button_rounded_rectangle_login_bg"
                android:gravity="center"
                android:text="@string/completed" />

        </LinearLayout>

    </LinearLayout>

</LinearLayout>